% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{TabulaMurisBlood.xCell2Ref}
\alias{TabulaMurisBlood.xCell2Ref}
\title{Tabula Muris Blood Reference}
\format{
An \code{xCell2Object} containing:
\describe{
  \item{\code{params}}{Linear transformation parameters.}
  \item{\code{signatures}}{Gene signatures for cell types.}
  \item{\code{dependencies}}{Cell lineage dependencies.}
  \item{\code{spill_mat}}{Spillover correction matrix.}
  \item{\code{genes_used}}{Genes included in the reference.}
}
}
\source{
The Tabula Muris Consortium (2018); trained by Angel A, et al. (2024).
}
\usage{
data(TabulaMurisBlood.xCell2Ref, package = "xCell2")
}
\description{
Pre-trained xCell2 reference for use in \code{xCell2Analysis} or extending via \code{xCell2Train}.
}
\details{
Tabula Muris Blood Reference (mouse)

A pre-trained xCell2 reference object based Tabula Muris dataset.
}
\seealso{
\code{\link{xCell2Analysis}} and \code{\link{xCell2Train}}.
}
\keyword{datasets}
